GouvActu AdmiNet

Accueil > CERT > CERTFR-2021-AVI-438 : Vulnérabilité dans PostgreSQL Partition Manager (07 juin 2021)

CERTFR-2021-AVI-438 : Vulnérabilité dans PostgreSQL Partition Manager (07 juin 2021)

lundi 7 juin 2021

Une vulnérabilité a été découverte dans PostgreSQL Partition Manager. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.


Voir en ligne : CERT / CERTFR-2021-AVI-438 : Vulnérabilité dans PostgreSQL Partition Manager (07 juin 2021)

Du même site

Les derniers documents du CERTA.
Centre d’Expertise gouvernemental de Reponse et de Traitement des Attaques informatiques.